/*will overwrite from global.css*/
#subheader h1 {
font-size: 20px;
font-weight: bold;
margin: 5px 5px 5px 0;
padding: 5px 5px 5px 2px;
}

#sidebar {
font-size: 13px;
line-height: 20px;
}

#subheader #breadcrumbs {
font-size: 11.5px;
}

#sub-menu ul li {
font-size: 13px;
}

#sidebar h4 {
font-size:13px;
}

#lang-panel {
font-size:13px;
}